LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
ListSourceType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.

## Enumerations
enum | ListSourceType { VALUELIST , TABLE , QUERY , SQL , SQLPASSTHROUGH , TABLEFIELDS }
| describes the kind of data source used to fill the list data of a listbox or a combobox control. More...